Origin of a thing

### Hierarchy

- SCThingOrigin
  - SCThingRemoteOrigin
  - SCThingUserOrigin

## Index

### Properties

- maintainer
- modified
- type

## Properties

### Optional maintainer

maintainer: SCPerson | SCOrganization

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1614

Maintainer of the origin

e.g. restaurant of a dish

### Optional modified

modified: SCISO8601Date

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1618

When the thing was modified last in the origin

### type

type: SCThingOriginType

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1622

Type of the origin

Generated using TypeDoc